Bug 2008759 - Keepalived fails with Liveness probe failed: command timed out
Summary: Keepalived fails with Liveness probe failed: command timed out
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Networking
Version: 4.7
Hardware: x86_64
OS: All
high
high
Target Milestone: ---
: 4.7.z
Assignee: Ben Nemec
QA Contact: Eldar Weiss
URL:
Whiteboard:
Depends On: 1999531
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-09-29 06:10 UTC by Martin André
Modified: 2021-10-13 06:48 UTC (History)
9 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1999531
Environment:
Last Closed: 2021-10-12 19:52:21 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift machine-config-operator pull 2773 0 None open [release-4.7] Bug 2008759: Set timeoutSeconds for keepalived liveness probe 2021-10-01 01:00:48 UTC
Red Hat Product Errata RHBA-2021:3686 0 None None None 2021-10-12 19:52:27 UTC

Comment 6 errata-xmlrpc 2021-10-12 19:52:21 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (OpenShift Container Platform 4.7.33 bug fix update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2021:3686


Note You need to log in before you can comment on or make changes to this bug.